<!DOCTYPE html >
<html lang="fr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Carte interactive</title>
</head>
<body>
	<div>
		<p class="espece">Carotte – Iran, Afghanistan</p>
		<!-- <p class="date">date de domestication</p> 
		<p class="media">
			<img alt="Tomate"
				src="http://upload.wikimedia.org/wikipedia/commons/7/71/Wheat_field.jpg"></img>
		</p>-->
		<p>La plante est originaire de ce qui est aujourd’hui
			l’Afghanistan et l’Iran : des colonies sauvages, à racines rouges ou
			pourpres, y abondent encore. En Europe, au 18ème siècle, on
			connaissait des variétés à chair blanche, jaune, rouge, verte,
			pourpre et noire… mais pas orange !</p>
		<p>Ce sont des Hollandais qui, désireux de montrer leur fidélité à
			la Maison Orange, une principauté protestante de France,
			sélectionneront à la Renaissance des variétés d’un orange lumineux
			dont la racine charnue et la couleur distinguent la carotte de
			l’Ouest de la carotte de l’Est cultivée en Iran, violette ou jaune,
			et plus fibreuse.</p>
	</div>
</body>
</html>